uuid: a0beff02-1f3b-48a7-a3f0-ad8910c17d70
langcode: en
status: true
dependencies: {  }
id: padding_topbottom_2
label: 'Padding TopBottom 2'
classes: p-topbottom-2
type: section
group: padding
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
